﻿@charset "utf-8";
.front_page .top_movie {
  margin-bottom: 80px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  height: 350px;
}
.front_page .top_movie_main {
  width: 620px;
  height: 100%;
}
.front_page .top_movie_main > iframe {
  width: 100%;
  height: 100%;
}
.front_page .top_movie_sub {
  width: 300px;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #fff;
}
.front_page .top_movie_sub .slick {
  width: 100%;
  height: 100%;
}
.front_page .top_movie_sub .slick .slick-list, .front_page .top_movie_sub .slick .slick-track, .front_page .top_movie_sub .slick .slick-slide {
  height: 100%;
}
.front_page .top_movie_sub .slick .slick-slide {
  padding-top: 0;
  margin-right: 0;
}
.front_page .top_movie_sub .slick .slick-slide p, .front_page .top_movie_sub .slick .slick-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.front_page .top_movie_sub .slick .slick-slide p > span, .front_page .top_movie_sub .slick .slick-slide a > span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.front_page .top_movie_sub .slick .slick-slide p > span > img, .front_page .top_movie_sub .slick .slick-slide a > span > img {
  max-width: 100%;
  max-height: 100%;
}
.front_page .top_movie_sub .slick .slick-slide p:focus, .front_page .top_movie_sub .slick .slick-slide a:focus {
  outline: none;
}
.front_page .top_movie_sub .slick .slick-slide:focus {
  outline: none;
}
@media screen and (max-width: 415px) {
  .front_page .top_movie {
    height: auto;
    margin-bottom: 75px;
    flex-direction: column;
  }
  .front_page .top_movie_main {
    width: 100%;
    height: auto;
    padding-top: 56.25%;
    position: relative;
  }
  .front_page .top_movie_main > iframe {
    position: absolute;
    top: 0;
    left: 0;
  }
  .front_page .top_movie_sub {
    padding: 15px;
    height: 120px;
    margin-top: 15px;
    width: 100%;
  }
}
